<?php
return array(
    "View pages" => "Просмотр страниц сайта",
    "View site pages" => "Таблица страниц сайта",
    "Add new page" => "Добавить страницу",
    "n#Add new page|!n#{page}" => "n#Добавить страницу|!n#{page}",
    "n#Add new page|!n#View page" => "n#Добавление новой страницы|!n#Просмотр страницы",
    "Document File" => "Прикрепленный документ",
    "For this language already has such article" => "Для этого языка уже используется выбранный путь",
    "Please choose document." => "Укажите документ",
    "Id Article" => "Путь к странице",
    "Id Language" => "Язык",
    "Title" => "Заголовок",
    "Content" => "Содержимое",
    "Keywords" => "Keywords",
    "Doc File" => "Прикрепляемый документ",
    "Is Show" => "Отображать на сайте",
    "Create Date" => "Создана",
    "Update Date" => "Обновлена",
    "Link" => "Ссылка",
    "Language" => "Язык",
    "Choose document" => "Выберите документ",
    "Show" => "Видна",
    "File" => "Файл",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
    "" => "",
);

